## gnote 3.36.0

=== debian/changelog ===
gnote (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libglibmm-2.4-dev to 2.62
  * Drop patch: applied in new release
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 19:20:24 -0400
