=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnote
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 12),
               desktop-file-utils,
               dh-sequence-gnome,
               intltool (>= 0.35),
               libunittest++-dev <!nocheck>,
               libglibmm-2.4-dev (>= 2.62),
               libgspell-1-dev (>= 1.6.0),
               libgtk-3-dev (>= 3.20),
               libgtkmm-3.0-dev (>= 3.18),
               libsecret-1-dev (>= 0.8),
               libxml2-dev,
               libxslt1-dev,
               pkg-config (>= 0.14.0),
               uuid-dev,
               yelp-tools
Standards-Version: 4.5.0
Homepage: https://wiki.gnome.org/Apps/Gnote
Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnote

Package: gnote
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: desktop note taking program using Wiki style links
 Gnote is a desktop note-taking application which is simple and easy to
 use. It lets you organise your notes intelligently by allowing you to
 easily link ideas together with Wiki style interconnects.
 .
 It is a port of Tomboy to C++ and consumes less resources.
