## gnote 3.38.0

=== debian/changelog ===
gnote (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Sep 2020 19:37:33 -0400
