## gnote 40.2

=== debian/changelog ===
gnote (40.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK3 to 3.22.20
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 22:35:22 -0400
