=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                intltool (>= 0.35),
                libunittest++-dev <!nocheck>,
                libglibmm-2.4-dev (>= 2.62),
                libgspell-1-dev (>= 1.6.0),
-               libgtk-3-dev (>= 3.20),
-               libgtkmm-3.0-dev (>= 3.18),
+               libgtk-3-dev (>= 3.22.20),
+               libgtkmm-3.0-dev (>= 3.22.20),
                libsecret-1-dev (>= 0.8),
                libxml2-dev,
                libxslt1-dev,
