## gnote 41.0

=== debian/changelog ===
gnote (41.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * debian/control.in: Build-Depend on libxml2-utils for xmllint
  * debian/rules: Don't ignore dh_auto_test failures

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Oct 2021 19:48:41 -0400
