=== debian/control ===
--- 
+++ 
@@ -8,20 +8,22 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               desktop-file-utils,
+#               appstream-util <!nocheck>, https://gitlab.gnome.org/GNOME/gnote/-/issues/110
+               desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
-               intltool (>= 0.35),
-               libunittest++-dev <!nocheck>,
+               itstool,
+               libunittest++-dev (>= 1.5.1) <!nocheck>,
                libglibmm-2.4-dev (>= 2.62),
                libgspell-1-dev (>= 1.6.0),
                libgtk-3-dev (>= 3.22.20),
                libgtkmm-3.0-dev (>= 3.22.20),
                libsecret-1-dev (>= 0.8),
                libxml2-dev,
+               libxml2-utils,
                libxslt1-dev,
+               meson (>= 0.50.0),
                pkg-config (>= 0.14.0),
-               uuid-dev,
-               yelp-tools
+               uuid-dev
 Standards-Version: 4.5.0
 Homepage: https://wiki.gnome.org/Apps/Gnote
 Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
