## gnote 42.0

=== debian/changelog ===
gnote (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 09:06:17 -0400

gnote (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Mar 2022 15:28:58 -0400

gnote (41.2-1) unstable; urgency=medium

  * New upstream release (Closes: #998737)
  * Add proposed patch to fix build with latest meson
  * debian/rules: Add -Wl, -z,defs to our LDFLAGS

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Jan 2022 06:34:20 -0500

gnote (41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:33:18 -0500
