## gnote 42.1

=== debian/changelog ===
gnote (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Aug 2022 11:20:23 -0400
