## gnote 43.0

=== debian/changelog ===
gnote (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: README -> README.md

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Oct 2022 08:12:09 -0400

gnote (42.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.59.0
  * debian/control.in: Build-Depend on appstream-util for a build test
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Oct 2022 17:12:23 -0400
