=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-#               appstream-util <!nocheck>, https://gitlab.gnome.org/GNOME/gnote/-/issues/110
+               appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
@@ -21,10 +21,11 @@
                libxml2-dev,
                libxml2-utils,
                libxslt1-dev,
-               meson (>= 0.50.0),
+               meson (>= 0.59.0),
                pkg-config (>= 0.14.0),
                uuid-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Gnote
 Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnote
