## gnote 43.1

=== debian/changelog ===
gnote (43.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1027529)
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2023 11:11:28 -0500
