=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                meson (>= 0.59.0),
                pkg-config (>= 0.14.0),
                uuid-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Gnote
 Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
