## gnote 44.1

=== debian/changelog ===
gnote (44.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Mark desktop-file-utils as a required build dependency
    (Closes: #1022550)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 14:42:09 +0300
