## gnote 45.0

=== debian/changelog ===
gnote (45.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK4
  * Drop gspell dependency: spell-checking will be unavailable
    until gnote switches to a GTK4 spell checking library
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 10:08:12 -0500
