=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnote
 Section: gnome
 Priority: optional
@@ -10,13 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils,
-               dh-sequence-gnome,
                itstool,
                libunittest++-dev (>= 1.5.1) <!nocheck>,
-               libglibmm-2.4-dev (>= 2.62),
-               libgspell-1-dev (>= 1.6.0),
-               libgtk-3-dev (>= 3.22.20),
-               libgtkmm-3.0-dev (>= 3.22.20),
+               libglibmm-2.68-dev (>= 2.74),
+               libgtk-4-dev,
+               libgtkmm-4.0-dev,
                libsecret-1-dev (>= 0.8),
                libxml2-dev,
                libxml2-utils,
