## gnote 45.1

=== debian/changelog ===
gnote (45.1-1) unstable; urgency=medium

  * New upstream release
  * Set minimum GTK4 to 4.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Jan 2024 09:16:16 -0500
