=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                itstool,
                libunittest++-dev (>= 1.5.1) <!nocheck>,
                libglibmm-2.68-dev (>= 2.74),
-               libgtk-4-dev,
-               libgtkmm-4.0-dev,
+               libgtk-4-dev (>= 4.10),
+               libgtkmm-4.0-dev (>= 4.10),
                libsecret-1-dev (>= 0.8),
                libxml2-dev,
                libxml2-utils,
