## gnote 46.0

=== debian/changelog ===
gnote (46.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 11:10:15 -0400

gnote (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Mar 2024 17:05:05 -0400
