=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                appstream-util <!nocheck>,
                desktop-file-utils,
                itstool,
+               libadwaita-1-dev,
                libunittest++-dev (>= 1.5.1) <!nocheck>,
                libglibmm-2.68-dev (>= 2.74),
                libgtk-4-dev (>= 4.10),
@@ -16,7 +17,7 @@
                libxml2-utils,
                libxslt1-dev,
                meson (>= 0.59.0),
-               pkg-config (>= 0.14.0),
+               pkgconf,
                uuid-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
