## gnote 47.2

=== debian/changelog ===
gnote (47.2-1) unstable; urgency=medium

  * New upstream release
  * Update Lintian overrides

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 17:16:57 -0900

gnote (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 14:55:33 -0400
