## gnote 48~beta

=== debian/changelog ===
gnote (48~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 12:02:02 -0400
