## gnote 48.0

=== debian/changelog ===
gnote (48.0-2) unstable; urgency=medium

  * Team upload
  * Switch to appstreamcli for MetaInfo validation

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 09:10:39 +0200

gnote (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 15:40:51 -0400
