## gnote 48.1

=== debian/changelog ===
gnote (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 19:38:39 -0400
