## gnote 49.0

=== debian/changelog ===
gnote (49.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage
  * Remove remaining patch: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 14:17:12 -0400
