=== debian/control ===
--- 
+++ 
@@ -19,9 +19,8 @@
                meson (>= 0.59.0),
                pkgconf,
                uuid-dev
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
-Homepage: https://wiki.gnome.org/Apps/Gnote
+Standards-Version: 4.7.2
+Homepage: https://gitlab.gnome.org/GNOME/gnote/-/blob/master/wiki/main.md
 Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnote
