## gnote 49.1

=== debian/changelog ===
gnote (49.1-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Dec 2025 08:27:51 -0500
