=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                pkgconf,
                uuid-dev
 Standards-Version: 4.7.2
-Homepage: https://gitlab.gnome.org/GNOME/gnote/-/blob/master/wiki/main.md
+Homepage: https://gitlab.gnome.org/GNOME/gnote/-/wikis/Gnote
 Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnote
