## gnote 49.2

=== debian/changelog ===
gnote (49.2-1) unstable; urgency=medium

  * New upstream release
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 19:42:22 -0500
