=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: gnote
 Section: gnome
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
@@ -19,10 +18,10 @@
                meson (>= 0.59.0),
                pkgconf,
                uuid-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.gnome.org/GNOME/gnote/-/wikis/Gnote
-Vcs-Git: https://salsa.debian.org/gnome-team/gnote.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnote
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnote.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnote
 
 Package: gnote
 Architecture: any
